Subject: new versions of the drafts...

From: Michael Mealling <[email-masked]>
Date: Thu, 25 Jan 2001 07:43:02 -0500

The new versions of the drafts you just saw go by have only minor
changes that were requested by the ADs. The changes include:

1) dropping the 'gps' geography type in favor of a better defined 'lat-long'
type.

2) better expressing the will of the WG to not setup a formal review
process in the property/type registratino process but to review the
need for it in the future...

3) better explained the SHOULD/MUST interactions concerning the
port numbers in the URI vs in the protocol document.

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]

---

From: Leslie Daigle <[email-masked]>
Date: Tue, 30 Jan 2001 17:57:46 -0500

In other words, for those who were wondering, these documents are
now back on the IESG desk and will proceed with an IETF general last
call.

As no one has screamed about these AD-requested changes, I'm
assuming the WG doesn't have a problem with them, and there is
no further work for us to do at this time.

Leslie.

--

-------------------------------------------------------------------
"Days used to be longer."
   -- ThinkingCat

Leslie Daigle
[email-masked]
-------------------------------------------------------------------